#######################mysql c3p0 DataSource################################
gpt.url=jdbc:mysql://47.94.207.62:3306/energy
#gpt.username=root
#gpt.password=superAdmin&321
gpt.minPoolSize=10
gpt.acquireRetryAttempts=50
gpt.idleConnectionTestPeriod=60
gpt.acquireIncrement=3
gpt.maxIdleTime=60
gpt.initialPoolSize=10
#gpt.devPath=/Users/suochaochao/Work/sjw-cloud/microservice-spring-cloud/microservice-admin/
gpt.java.devPath=D:\\Git20210308\\energyai_java\\microservice-admin\\src\\main\\java\\com\\devplatform\\admin\\modules\\
gpt.xml.devPath=D:\\Git20210308\\energyai_java\\microservice-admin\\src\\main\\resources\\
gpt.template.devPath=D:\\Git20210308\\energyai_java\\microservice-admin\\src\\main\\resources\\
#gpt.java.devPath=G:\\environment\\test\\
#gpt.xml.devPath=G:\\environment\\test\\
gpt.pfix=t_